Skip to Content
inclamoDocs

Delete a team

DELETE
/api/v1/accounts/{account_id}/teams/{team_id}

Delete a team from the account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

team_id*integer

The ID of the team to be updated

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/teams/0'
Example Response
Empty